Subject: RE: bug#8256: widget-complete does not complete for type 'directory onw32

From: "Drew Adams" <[email-masked]>
Date: Tue, 15 Mar 2011 11:04:22 -0700

> Problem here: nil is not a directory, so the above defcustom is not
> valid.  Oddly enough Customize does not signal the error, and instead
> gets into a weird state.  Once you set my-dir to a string, things work
> much better.

Customize does indicate the type mismatch, as usual via `(mismatch)'.